/* GENERAL */
#main{
  max-width: none !important;
  font-size: 14px;
  background: #fff !important;
}

p{
  margin: 0;
  font-size: 14px;
}

span{
  font-size: 14px;
}

hr{
  margin: 0.25rem 0 1.1875rem;
}

a:hover, a:active, a:visited, a:link, a {
  text-decoration: none;
  color: #6b6b6b;
}

a.white:hover, a.white:active, a.white:visited, a.white:link, a.white {
  color: #fff !important;
}

.under-hover:hover{
  text-decoration: underline !important;
}

.em1-5{
  font-size: 1.5em;
}

.em1-8{
  font-size: 1.8em;
}

.em2{
  font-size: 2em;
}

.ico-next-obj{
  vertical-align: bottom;
  font-size: 1.4em;
}

.white{
  color: #fff !important;
}

.color-mmfgreen{
  color: #3fbc9c !important;
}

.color-mmfgreen2{
  color: #3F4F56 !important;
}

.align-mid{
  vertical-align: middle;
}

.margin-l-10{
  margin-left: 10px;
}

.margin-r-10{
  margin-right: 10px !important;
}

.margin-t-6{
  margin-top: 6px !important;
}

.margin-t-10{
  margin-top: 10px !important;
}

.margin-b-10{
  margin-bottom: 10px !important;
}

.margin-b-20{
  margin-bottom: 20px !important;
}

.margin-tb-10{
  margin: 10px 0 !important;
}

.margin-t-20{
  margin-top: 20px !important;
}

.no-padding{
  padding: 0;
}

.no-margin{
  margin: 0;
}

.padding-l-0{
  padding-left: 0;
}

.padding-r-0{
  padding-right: 0;
}

.height-80{
  height: 80px;
}

.l-height-55{
  line-height: 55px;
}

.l-height-80{
  line-height: 80px;
}

.txt-obj-grey{
  color: #6b6b6b !important;
}

.txt-obj-grey.flag{
  margin-right: 10px;
}

.txt-obj-medium{
  font-size: 16px;
}

.txt-obj-small{
  font-size: 14px;
}

.pointer{
  cursor: pointer;
}

.no-pointer{
  cursor: auto;
}

.mmf-tiny{
  padding: 0.25rem 1.25rem 0.25rem 1.25rem !important;
}

.imgtiny{
  width: 44px !important;
  height: 44px !important;
}

.red-heart{
  color: red;
}

.under{
  text-decoration: underline !important;
}

.no-border{
  border: 0 !important;
}

.vertical{
  display: table-cell;
  vertical-align: middle;
}

.transparent{
  background: transparent !important;
  margin: 0;
  padding: 0;
  height: 60px;
}

.transparent:active, .transparent:visited, .transparent:focus{
  border: 0;
  outline: 0;
}

.limit-container{
  max-width: 720px !important;
  margin: 0;
}

.limit-columns{
  max-width: 750px;
  margin: 0;
}

.container-amazon{
    width: 100%;
    max-width: 720px;
    margin-left: 16px;
    margin-top: 30px;
}

.amzn-native-header, .amzn-native-header-text{
    opacity: 0;
}

/* Slick slider */
.slick-prev, .slick-next{
  top: calc(50% - 15px);
  height: 30px !important;
  width: 30px !important;
  border-radius: 30px;
  box-shadow: none;
  height: 100%;
  background: #555;
}

.slick-prev{
  left: -15px;
}

.slick-next{
  right: -15px;
}

.slick-prev:before, .slick-next:before{
  position: relative;
  top: -1px;
  left: -3px;
  font-size: 36px;
  opacity: 1;
}

.slick-prev:before{
  content: "←";
  left: -3px;
}

.slick-next:before{
  content: "→";
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus{
  background: #555;
}

/* Main container */
.obj-container{
  max-width: 1570px;
  margin: 0 auto;
}

.container-r{
  margin-top: 20px;
}

/* Obj info */

/*.object-name-row{
    border-bottom: 1px solid #ddd;
}*/

.obj-title{
    letter-spacing: 0;
    font-size: 19px;
    font-weight: bold;
    color: #6b6b6b;
    text-transform: none;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

.cont-obj-info{
  background: white;
  border-radius: 3px;
  box-shadow: 5px 7px 9px 0px rgba(0,0,0,.2);
  padding: 15px;
  clear: both;
  border: 1px solid #d2d2d2;
}

.cont-obj-info-banner{
  border-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  padding-top: 2px;
}

.cont-save{
  color: #6b6b6b; 
  margin: 0px 7px; 
  width: unset; 
  display: inline;
}

.cont-or{
  text-align: center; 
  padding: 0 10px;
}

.user-download-container{
  display: flex; 
  justify-content: center; 
  flex-wrap: wrap; 
  align-items: center; 
}

.rowUserInfo{
  display:flex; 
  margin-right: 20px; 
  margin-left: 20px;
}

.designerWordFlex{
  display: flex; 
  flex-direction: column; 
  align-items: flex-start;
}

.download-save-buttons{
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  /* width: 100%; */
  flex-direction: row;
  justify-content: center;
  margin: 0px 20px 0 20px;
}

.title-open, .title-tags{
  border-bottom: 1px solid #ddd;
}

.title-open:after, .title-open:after{
  content:'+';
  float: right;
}

.title-open .opened:after, .title-open.opened:after {
  content:'-';
}

.container-info-obj{
  margin-bottom: 10px;
}

/* Advertisments */
.main-adv-right{
    margin-top: 20px !important;
    text-align: center;
}

.adv-related{
  text-align: center;
  max-height: 240px;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
}


/* User info */
.container-profile-pic-modal{
  height: 52px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.profileimg{
  display: block;
  /* width: 80px;
  height: 80px; */
  border-radius: 50%;
  float: left;
  margin: 0;
  margin-right: 15px;
  /* margin-left: 0.9375rem; */

  height:100px; 
  width: 100px;
}

.t-align-l{
  text-align: left;
}

.profileimg-print{
  margin-top: 0px;
  width: 52px;
  height: 52px;
}

.img-user-print .profileimg{
  width: 52px;
  height: 52px;
  margin-left: 0;
}

.btn-user{
  cursor: pointer;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #a6a6a6;
  border-top-color: #bdbdbd;
  border-bottom-color: #8b8a8b;
  padding: 1px 6px 3px;
  text-shadow: 0 1px 0 #fff;
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  box-shadow: 0 1px 1px rgba(0,0,0,0.2);
}

.btn-user:hover{
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
  box-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

.btn-message{
  margin-left: 5px;
  border: 1px solid #ddd;
  box-shadow: none;
}

.btn-follow{
    margin-left: -4px;
    background-color: #E2F1ED; 
    border: #d5e2df solid 1px; 
    margin-left: 0px; 
    box-shadow: none;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}

.no-objects{
    margin-bottom: 6px;
}

.download-save-container {
    padding-top: 15px;
    padding-bottom: 13px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

#sendMessage{
  color: #fff !important;
}

#noFollowers{
  color: #6b6b6b;
  font-size: 14px;
}

/* TIPS User*/
#mymini_tip_log_amount {
  border-radius: none;
  border-right: none;
}

/* Edit object */
.edit-object{
    margin: 0;
    float: left;
}

/* TAGS Object */
.list-tags{
  margin-bottom: 20px;
}

.list-tags a:not(.btnML) {
  padding: 5px 8px;
  display: inline-block;
  background-color: transparent;
  /*float: left;*/
  margin: 0;
  border-radius: 5px;
  text-decoration: none;
}

/* Description object */
.object-description, .object-description-store{
  text-align: center;
}

.text-auto-link strong{
  color: #6b6b6b;
  font-size: 14px;
}

.text-auto-link{
  overflow: auto;
  color: #6b6b6b !important;
}

.text-auto-link p, .text-auto-link div, .text-auto-link span, .text-auto-link h1, .text-auto-link h2, .text-auto-link h3, .text-auto-link h4, .text-auto-link h5, .text-auto-link h6{
  color: #6b6b6b !important;
  text-align: justify !important;
  margin-bottom: 10px;
  font-size: 14px !important;
  letter-spacing: 0;
}

.text-auto-link ul, ol{
  color: #6b6b6b !important;
  font-size: 14px;
}

.text-auto-link iframe{
  width: 100%;
}

.text-auto-link a{
  color: #008CBA !important;
}

.text-auto-link a:hover{
  text-decoration: underline;
}

blockquote{
  max-width: none;
  border-left: 5px solid #ddd!important;
  padding: 8px!important;
}

blockquote:before {
  font-size: 2em;
}

.object-tags{
    text-align: center;
}

.short-text, .short-text-tags{
  overflow: hidden;
  height: 10em;
}

.short-text-youtube{
  height: 320px;
}

.full-text{
  height: auto;
}

.btnMore:hover, .btnLess:hover{
  font-weight: bold;
}

.btnMore, .btnLess{
  text-transform: uppercase;
  text-decoration: none;
}

.btnMore{
  display: inline;
}
.btnLess{
  display: none;
}

/* Technical information */
table.table-spec{
  border: 0;
  width: 100%;
  margin: 0;
}

table.table-spec tr td {
  color: #6b6b6b;
  padding-left: 0;
}

table.table-spec tr:nth-of-type(even) {
  background: #fff;
}

table.table-spec ul{
  margin: 0;
}

.size-column{
  float: right;
  margin-left: 5px;
}

/* FILES Object */
/*.container-files{
  max-height: 400px;
  overflow-y: auto !important;
}*/

.container-file{
    width: 100%;
    display: flex;
}

.container-file form{
    width: 100%;
}

button.additional-files{
  cursor: pointer;
  margin: 0;
  position: relative;
  /*text-align: left;*/
  text-decoration: none;
  display: inline-block;
  padding: 0;
  background-color: transparent;
  border-color: transparent;
  overflow: hidden;
  text-overflow: ellipsis;
}

button.additional-files i{
  color: #6b6b6b;
  font-size: 16px;
}

span.file:hover, span.file:active, span.file:focus, span.file:visited{
  color: #6b6b6b;
}

span.file.pointer:hover, span.file.pointer:active, span.file.pointer:focus, span.file.pointer:visited{
  text-decoration: underline;
}

.download-file{
    margin-left: 8px !important;
    margin-top: 2px !important;
    width: 22px;
    text-align: center;
}

.download-file:active, .download-file:focus, .download-file:visited{
  border: 0;
}

.file{
    width: calc(100% - 150px);
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
}

.view-file{
    color: #6b6b6b;
}

.view-file:hover, .download-file:hover i, .share-3d-fb-inline:hover i{
  color: #3fbc9c;
}

.actions-file{
    float: right;
}

.fb3dlabel{
    position: relative;
    top: -55px;
    right: -37px;
    font-size: 13px;
    color: #8a8a8a;
    font-weight: bold;
}

.fb3dnew{
    position: relative;
    bottom: 15px;
    left: -9px;
    font-size: 10px;
    color: red;
    font-weight: bold;
}

#modal-fb-share{
    position: fixed;
    top: 20% !important;
}

#noask-fb-share{
    border: 0;
    background: transparent;
    color: #6b6b6b;
    text-decoration: underline;
    font-size: 12px;
    margin-top: -1px;
}

#fb-sharemodal{
    background: #4267b2;
}

#fb-share-title{
    text-align: center;
    margin: 0;
}

@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: orange; }
}

/* Button switch 3D - 2D view */
.switch-3d{
  display:block;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background-color: #3fbc9c;
  position: absolute;
  bottom: 14px;
  left: 30px;
  cursor: pointer;
  text-align: center;
  line-height: 50px;
  color: #fff;
  z-index: 20;
  box-shadow: 0 4px 1px #3F4F56;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}

.switch-3d:hover {
  box-shadow: 0 2px 1px #3F4F56;
  position: absolute;
  bottom: 12px;
  left: 30px;
}

.switch-3d:active {
  box-shadow: 0 1px 1px #3F4F56;
  position: absolute;
  bottom: 10px;
  left: 30px;
}

#label-switch-3d{
  font-weight: bold;
  font-size: 17px;
}

/* Button switch 360 - 2D view */
.switch-360{
  display:block;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background-color: #3fbc9c;
  position: absolute;
  bottom: 14px;
  left: 30px;
  cursor: pointer;
  text-align: center;
  line-height: 50px;
  color: #fff;
  z-index: 20;
  box-shadow: 0 4px 1px #3F4F56;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}

.switch-360:hover {
  box-shadow: 0 2px 1px #3F4F56;
  position: absolute;
  bottom: 12px;
  left: 30px;
}

.switch-360:active {
  box-shadow: 0 1px 1px #3F4F56;
  position: absolute;
  bottom: 10px;
  left: 30px;
}

#label-switch-360{
  font-weight: bold;
  font-size: 17px;
}

.switch-360-orientation{
  display:none;
  justify-content: space-around;
  align-items: center;
  height: 50px;
  width: 150px;
  position: absolute;
  bottom: 14px;
  cursor: pointer;
  text-align: center;
  line-height: 50px;
  color: #545454;
  z-index: 20;
  border-radius: 25px;
  background-color: #fbfbfb;
}

.switch-360-orientation span{
  width: 19px;
}

.switch-360-orientation-switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch-360-orientation-switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.switch-360-orientation-slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #3fbc9c;
  -webkit-transition: .2s;
  transition: .2s;
  border-radius: 34px;
}

.switch-360-orientation-slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: #fff;
  -webkit-transition: .2s;
  transition: .2s;
  border-radius: 50%;
}

input:checked + .switch-360-orientation-slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

#loader-threesixty{
  width: 45px;
  height: 45px;
  border-width: 7px;
  display: none;
  position: absolute;
  z-index: 1;
}

/* Active img gallery */
.prdimg{
  max-height: 720px;
  /*height: 720px;*/
  max-width: 720px;
  cursor: zoom-in;
  display: table;
  background: #cecece;
}

#obj-no-picture img{
    position: absolute;
}

.viewer-3d{
  width: 100%;
  height: 720px;
}

.viewer-360{
  width: 100%;
  height: 720px;
  cursor: default;
  background: #ececec;
}

.viewer-image{
  width: 100%;
  height: 100%;

  background-position: 0px, 0px;
}

/* Images PRIMARY Gallery */
.slide-prdimg-gallery{
  position: absolute;
  /*width: 100%;*/
  width: calc(100% - 1.875rem);
  max-width: 720px;
  height: 100%;
  max-height: 720px;
  margin: 0;
}

.slide-prdimg-gallery div{
  /*height: 720px;*/
  padding: 0 !important;
  /*height: 100%;*/
  max-height: 720px;
}

.slide-prdimg-gallery.slick-slider .slick-track.single{
  transform: translate3d(0,0,0) !important;
}

/* IMG */
.prdimg-gallery{
  /*height: 720px;*/
  cursor: pointer;
  /*height: 100%;*/
  /*max-height: 720px;*/
  transform: scale(1.02);
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
  /*height: auto !important;*/
}

.prdimg-gallery.loaded{
  filter: none !important;
  opacity: 0.4 !important;
}

.slide-prdimg-gallery div.slick-active.slick-center, .slide-prdimg-gallery div.slick-active.slick-center img{
  cursor: zoom-in;
  opacity: 1 !important;
}

.slide-prdimg-gallery .slick-list {
  overflow: visible;
}

.slide-prdimg-gallery div.slick-slide:not(.slick-active) {
  /*width: 720px;
  height: 720px;*/
  max-height: 720px;
  max-width: 720px;
  overflow:hidden;
  background: #cecece;
}

.slide-prdimg-gallery div.slick-slide:not(.slick-active) img {
  opacity: 0.9;
  filter: blur(4px);
}

.slide-prdimg-gallery div.slick-slide.slick-active {
  opacity: 1;
  filter: none;
  transition: opacity 0.4s linear;
  background: #cecece;
}

/* Files Gallery */
#obj-files{
  position: absolute;
  top: 0;
  width: 100%;
  max-width: 720px;
  height: 117.4px;
  display: none;
  margin: 0;
  padding: 8px;
}

#obj-files div{
  height: 117.4px;
}

#obj-files .slick-slide{
  min-height: 117.4px !important;
}

#obj-files-360{
  position: absolute;
  top: 0;
  width: 100%;
  max-width: 720px;
  height: 117.4px;
  display: none;
  margin: 0;
  padding: 8px;
  opacity: 0.7 !important;
}

#obj-files-360 div{
  height: 117.4px;
}

#obj-files-360 .slick-slide{
  min-height: 117.4px !important;
}

.file-gallery{
  width: 117.4px;
  height: 117.4px;
  position: relative;
  display: block;
}

.file-gallery-360{
  width: 117.4px;
  height: 117.4px;
  position: relative;
  display: block;
}

.thumbnail-file-img{
  height: 117.4px;
  background-size: cover;
}

.slide-gallery .slick-prev, .slide-gallery .slick-next, .small-gallery .slick-prev, .small-gallery .slick-next  {
  top: calc(50% - 12px);
  height: 24px !important;
  width: 24px !important;
  border-radius: 24px;
}

.slide-gallery .slick-prev:before, .slide-gallery .slick-next:before, .small-gallery .slick-prev:before, .small-gallery .slick-next:before {
    font-size: 28px;
}

.slide-gallery .slick-prev   {
  left: 4px;
}

.slide-gallery .slick-next  {
  right: 5px;
}

.file-gallery:hover{
  cursor: pointer;
}

.slide-gallery-360 .slick-prev, .slide-gallery-360 .slick-next, .small-gallery .slick-prev, .small-gallery .slick-next  {
  top: calc(50% - 12px);
  height: 24px !important;
  width: 24px !important;
  border-radius: 24px;
}

.slide-gallery-360 .slick-prev:before, .slide-gallery-360 .slick-next:before, .small-gallery .slick-prev:before, .small-gallery .slick-next:before {
    font-size: 28px;
}

.slide-gallery-360 .slick-prev   {
  left: 4px;
}

.slide-gallery-360 .slick-next  {
  right: 5px;
}

.file-gallery:hover{
  cursor: pointer;
}

.file-gallery:hover div {
    background-color: rgba(0, 0, 0, 0.12);
    filter: brightness(80%);
    -webkit-filter: brightness(0.80);
}

.file-gallery p{
  position: absolute;
  top: 0px;
  margin: 10px 0px 0px 0px;
  color: #7b7b7b;
  width: 105px;
  overflow: hidden;
  line-height: 12.5px;
  font-size: 12.5px;
  word-break: break-word;
  padding: 0px 5px;
  text-shadow: 1px 1px 1px rgb(255, 255, 255);
  display: block;
}

.file-gallery-360:hover{
  cursor: pointer;
}

.file-gallery-360:hover div {
    background-color: rgba(0, 0, 0, 0.12);
    filter: brightness(80%);
    -webkit-filter: brightness(0.80);
}

.file-gallery-360 p{
  position: absolute;
  top: 0px;
  margin: 10px 0px 0px 0px;
  color: #7b7b7b;
  width: 105px;
  overflow: hidden;
  line-height: 12.5px;
  font-size: 12.5px;
  word-break: break-word;
  padding: 0px 5px;
  text-shadow: 1px 1px 1px rgb(255, 255, 255);
  display: block;
}

@keyframes fadeIn {
    from { opacity: 0 }
    to { opacity: 0.9 }
}

@-webkit-keyframes fadeIn {
    from { opacity: 0 }
    to { opacity: 0.9 }
}


/* Small Pictures Gallery */
.small-gallery{
  margin: 0;
  max-width: 720px;
  height: 70px;
  margin-top: 4px;
}

.smimg-gallery{
  width: 70px !important;
  height: 70px !important;
  position: relative;
  display: block;
  cursor: pointer;
  margin: 0 1px;
}

.small-gallery .slick-track{
  height: 70px;
  overflow: hidden;
  /*width: 100% !important;*/
}

.small-gallery .slick-slide{
  min-height: 70px !important;
}

.small-gallery .slick-prev {
  left: -10px
}

.small-gallery .slick-next  {
  right: -10px;
}

/* Categories tree */
.tree-parents{
  margin-top: 5px;
}

.tree-parents ol{
  margin: 0;
}

.tree-parents ol li{
  float: left;
}

.tree-parents a{
  text-decoration: underline;
}

.cat-indent{
  margin-left: 105px;
}

/* Collections */
.container-objs-collection{
  max-height: 600px;
  overflow-y: auto;
  overflow-x: hidden;
}

.container-collections{
    padding-right: 0;
}

#modal-collections-object{
    border-radius: 0;
    float: left;
    margin-left: 0;
}

.list-objs-collection .slick-track{
  width: 100% !important;
}
.list-objs-collection .slick-slide{
  min-height: 70px !important;
  min-width: 70px;
}

.img-user-print{
    margin-top: 2px;
    display: block;
    float: left;
}

.show-more-collection{
  position: absolute;
  bottom: 0;
  width: 70px;
  text-align: center;
  color: white;
}

.list-objs-collection{
    margin-bottom: 10px;
}

.row-modal-collection{
    margin-top: 10px;
    border-bottom: 1px solid rgba(204, 204, 204, 0.151);
}

.title-modal-collection{
    font-size: 17px;
}

.img-show-more-collection{
  width: 70px;
  height: 70px;
}

/* Numbers data (Views and downloads) */
.datanumbers{
  margin-top: 10px;
}


/* Buttons (Likes, comments, share, collections) */
.container-actions{
  /* text-align: right;
  margin-top: 5px;
  margin-bottom: 10px; */

  display: flex; 
  flex-direction: row; 
  justify-content: center; 
  align-items: center; 
  margin: 20px 0;
}

.container-actions.print{
  margin-top: 20px;
}

.btn-action{
  border-radius: 3px;
  padding: 6px 10px;
  margin-left: 5px;
}

.btn-click{
  border: 0;
  color: #fff;
  background: #3fbc9c;
  box-shadow: 0 3px 1px #3F4F56;
  border-radius: 6px;
}

.btn-click-r{
  border: .5px solid #ddd;
  color: #6b6b6b;
  white-space: nowrap;
  /* border: none;  */
  border-radius: 0px;
  padding: 5px 10px;  
  margin: 0px;
}

.btn-click-r:hover,
.btn-click-r:focus{
  filter: brightness(0.8);
  background-color: #eee;
}

.txt-views{
  float: right;
}

.txt-downs{
  float: right;
  padding-right: 10px;
  border-right: 1px solid #bbbbbb;
}

.no-files-button{
    width: 90%;
}

/* Share */
#sharediv{
  text-align: right;
}

#sharediv ul.tabs li.active a{
  border-bottom: 4px solid #3fbc9c;
}

.share-link-input{
  width: 100%;
}

.btn-click:hover {
  position: relative;
  top: 1px;
  box-shadow: 0 2px 1px #3F4F56;
}

.btn-click:active {
  box-shadow: 0 1px 1px #3F4F56;
  position: relative;
  top: 2px;
}

#like-button.btn-activated i:before{
  -webkit-animation: scaleFade 1s forwards;
  -moz-animation: scaleFade 1s forwards;
  animation: scaleFade 1s forwards;
}

@-webkit-keyframes scaleFade {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
  50% {
    opacity: 0.7;
    -webkit-transform: scale(1.5);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}

@-moz-keyframes scaleFade {
  0% {
    opacity: 1;
    -moz-transform: scale(1);
  }
  50% {
    opacity: 0.7;
    -moz-transform: scale(1.5);
  }
  100% {
    opacity: 1;
    -moz-transform: scale(1);
  }
}

@keyframes scaleFade {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  50% {
    opacity: 0.7;
    transform: scale(1.5);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

#socialshare{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.share-3d-fb-inline{
    margin-left: 10px;
    width: 22px;
    text-align: center;
}


/* Users likes this object */
#profiles-users{
  white-space: nowrap;
  max-width: 768px;
  overflow: hidden;;
  margin: 0 auto;
}

#profiles-users a{
  float: none;
  display: inline-block;
  margin-left: 0 !important;
}

/* Community Prints*/
.print-list-ul {
  margin: 0;
  height: 130px;
}

.print-thumbnails {
  height: 130px;
  cursor: pointer;
}

.print-list-ul div{
  height: 130px;
}

.print-list-ul .slick-prev, .print-list-ul .slick-next  {
  box-shadow: none;
  height: 130px;
}

.print-list-ul .slick-prev:before, .print-list-ul .slick-next:before  {
  color: #fff;
}

.print-list-ul li.slick-slide {
  min-height: 130px !important;
}

#printModal{
  max-width: 75%;
}

#printModal div.row{
    max-width: 100%;
}

#printModal .hasaparent>.comment {
  margin-left: -52px;
}

/* Download button */
.cont-download{
    /* text-align: right; */
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cont-download button.disabled{
    margin-right: 15px;
}

.btn-download{
  background-color: #3fbc9c;
  margin-bottom: 0;
  padding: 1rem 1.5rem;
}

.btn-download:hover, .btn-download:active, .btn-download:focus, .btn-download:visited{
  background-color: #3fbc9c;
}

.btn-download:hover i{
  animation: updown 2s infinite;
  -webkit-animation: updown 2s infinite;
  -moz-animation: updown 2s infinite;
}

.download-zip{
  margin-bottom: 10px;
}


@keyframes updown {
  0% {
    transform: translateY(0);
  }
  33% {
    transform: translateY(2px);
  }
  66% {
    transform: translateY(-2px);
  }
  100% {
    transform: translateY(0px);
  }
}

.button.btn-success:hover{
  color: transparent;
}

.btn-7h:after {
  content: '';
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.btn-7h:before {
  position: absolute;
  left: 0;
  width: 40%;
  font-size: 160%;
  line-height: 0.8;
  color: #0a833d;
}

/* Success and error */
.btn-success,
.btn-error {
  color: transparent;
}

.btn-success:after,
.btn-error:after {
  z-index: 1;
  color: #fff;
  left: 40%;
  bottom: 33%;
}

.btn-success:after {
  content: "Success!";
  -webkit-animation: moveUp 0.5s;
  -moz-animation: moveUp 0.5s;
  animation: moveUp 0.5s;
}

@-webkit-keyframes moveUp {
  0% {
    -webkit-transform: translateY(50%);
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-moz-keyframes moveUp {
  0% {
    -moz-transform: translateY(50%);
    opacity: 0;
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}

@keyframes moveUp {
  0% {
    transform: translateY(50%);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.btn-error {
  -webkit-animation: shake 0.5s;
  -moz-animation: shake 0.5s;
  animation: shake 0.5s;
}

/* From Dan Eden's animate.css: http://daneden.me/animate/ */
@-webkit-keyframes shake {
  0%, 100% {-webkit-transform: translateX(0);}
  10%, 30%, 50%, 70%, 90% {-webkit-transform: translateX(-10px);}
  20%, 40%, 60%, 80% {-webkit-transform: translateX(10px);}
}

@-moz-keyframes shake {
  0%, 100% {-moz-transform: translateX(0);}
  10%, 30%, 50%, 70%, 90% {-moz-transform: translateX(-10px);}
  20%, 40%, 60%, 80% {-moz-transform: translateX(10px);}
}

@keyframes shake {
  0%, 100% {transform: translateX(0);}
  10%, 30%, 50%, 70%, 90% {transform: translateX(-10px);}
  20%, 40%, 60%, 80% {transform: translateX(10px);}
}

.btn-error:after {
  content: "Error!";
  -webkit-animation: scaleFromUp 0.5s;
  -moz-animation: scaleFromUp 0.5s;
  animation: scaleFromUp 0.5s;
}

@-webkit-keyframes scaleFromUp {
  0% {
    -webkit-transform: scale(0);
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}

@-moz-keyframes scaleFromUp {
  0% {
    -moz-transform: scale(0);
    opacity: 0;
  }
  100% {
    opacity: 1;
    -moz-transform: scale(1);
  }
}

@keyframes scaleFromUp {
  0% {
    transform: scale(0);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

/* Button save for later */
.btn-save:hover i{
  -webkit-animation: spinAround 2s linear infinite;
  -moz-animation: spinAround 2s linear infinite;
  animation: spinAround 2s linear infinite;
  transform: scale(2);
}

@-webkit-keyframes spinAround {
  from {
    -webkit-transform: rotate(0deg)
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes spinAround {
  from {
    -moz-transform: rotate(0deg)
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@keyframes spinAround {
  from {
    transform: rotate(0deg)
  }
  to {
    transform: rotate(360deg);
  }
}

/* Related objects */
.container-title-open{
  border-bottom: 1px solid #ddd;
}

.content-over {
  position: absolute;
  width: calc(100% - 0.9375rem) !important;
  top: 0%;
  left: 0;
  height: 100%;
  opacity: 0;
  transition: opacity 0.5s;
  -webkit-transition: -webkit-opacity 0.5s;
}

.content-over:hover {
    display: inline-block;
    transform: translate3d(0,0,0);
    opacity: 1;
    background: linear-gradient(to top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 27%);
}

.columns+.columns:not(.f-right):last-child{
  float: left;
}

.single-related{
  /*max-height: 150px;*/
  overflow: hidden;
  padding: 0;
}

.icons-container{
  position: absolute;
  bottom: 0;
  width: 100% !important;
  margin: 0 !important;
}

.btn-over {
  width: 30px;
  height: 30px;
  background-color: transparent;
  background-repeat: no-repeat;
  border: 0;
  cursor: pointer;
  background-size: cover;
  outline: 0;
}

.far.fa-clock{
    color: #8e8888 !important;
}

.btn-save-later{
  background-image: url('/images/categories/clock.png');
}

.btn-like{
  background-image: url('/images/categories/like.png');
}

.liked{
  background-image: url('/images/categories/heart-green.png');
}

.saved{
  background-image: url('/images/categories/clock-green.png');
}

/* Modal Community prints */
.modal-print-list-ul{
  /*position: absolute;*/
  width: 100%;
  max-width: 720px;
  /*height: 720px;*/
  height: 100%;
  max-height: 720px;
  margin: 0;
}

.modal-print-list-ul div{
  /*height: 720px;*/
  padding: 0 !important;
  /*height: 100%;*/
  max-height: 720px;
}

.modal-print-list-ul li.slick-slide:not(.slick-active) a.img-print-fb img {
    opacity: 0.9;
    filter: blur(4px);
}

.img-print-fb, .img-print-fb img{
  cursor: zoom-in;
}

.img-print-fb img{
  max-width: 720px;
  max-height: 720px;
  margin: 0;
  width: 100%;
  height: 100%;
}

.modal-print-list-ul .slick-slide{
  max-height: 720px;
  max-width: 720px;
}

/*.modal-print-list-ul .slick-list .slick-track{
  width: 100%;
}*/

.modal-print-list-ul .slick-prev, .modal-print-list-ul .slick-next  {
  box-shadow: none;
  /*height: 720px;*/
  height: 100%;
}

.comment-modal{
  background-color: rgba(204,204,204, 0.4);
  border-radius: 5px;
  box-shadow: 0 1px 2px rgba(0,0,0,.2);
  padding: 4px 10px;
}

#list-comments-modal{
  margin-top: 10px;
  max-height: 400px;
  overflow-y: auto;
}

/* Comments */
.comment_data_text, .comment_data_replied, .repliedto{
  color: #6b6b6b !important;
  font-size: 13px;
}

/* Left menu 3d print preview */
.reveal-modal.xlarge {
    max-width: unset;
    top: 103px;
}

#modal-viewer{
    padding: 0;
    height: 89%;
}

#navbar-printpreview{
    -webkit-border-end: 1px solid #c8c8c8;
    -webkit-box-orient: vertical;
    -webkit-user-select: none;
    background-color: white;
    display: -webkit-box;
    position: relative;
    width: 310px;
    float: left;
    height: 100%;
}

#navbar-printpreview header {
    -webkit-padding-end: 15px;
    -webkit-padding-start: 15px;
    padding-left: 15px;
    padding-right: 15px;
    border-bottom: 1px solid #d2d2d2;
}

#navbar-content-title {
    color: black;
    font-size: 0.85em;
    font-weight: normal;
    margin: 0;
    padding-bottom: 6px;
    text-transform: none;
    letter-spacing: 0;
    padding-top: 16px;
}

#threedprint-header{
    padding-bottom: 20px;
    font-size: 0.85em;
}

#threedprint-header p, #threedprint-header p b{
    font-size: 92%;
    color: black;
}

#time-estimate{
    font-size: 1.1em;
}

#threedprint-header .button-strip {
    -webkit-box-orient: horizontal;
    -webkit-box-pack: end;
    display: -webkit-box;
    margin-top: 15px;
}

.button-strip button, .chng-destination{
    -webkit-padding-end: 10px;
    -webkit-padding-start: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border-color: #808080;
    min-height: 2em;
    min-width: 4em;
    padding-bottom: 1px;
    padding-top: 1px;
    font-size: 12px;
}

.btn-cancel, .chng-destination{
    -webkit-appearance: none;
    background-image: -webkit-linear-gradient(#ededed, #ededed 38%, #dedede);
    border: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 2px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.08), inset 0 1px 2px rgba(255, 255, 255, 0.75);
    color: #444;
    margin: 0 1px 0 0;
    text-shadow: 0 1px 0 rgb(240, 240, 240);
    user-select: none;
}

.btn-cancel:hover, .chng-destination:hover, .btn-cancel:active, .chng-destination:active, .btn-cancel:focus, .chng-destination:focus{
    color: #000;
}

#download-gcode-viewer{
    background-color: rgb(77, 144, 254);
    background-image: linear-gradient(to bottom, rgb(77, 144, 254), rgb(71, 135, 237));
    border: 1px solid #808080;
    border-radius: 2px;
    color: #fff;
    text-shadow: 0 1px rgba(0,0,0,0.1);
    font-kerning: none;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 9px;
}

#navbar-scroll-container {
    -webkit-box-flex: 1;
    background: #fbfbfb;
    border-top: 1px solid #f3f3f3;
    overflow-y: auto;
    padding-top: 2px;
}

#settings-preview{
    margin-top: 7px;
}

.two-column {
    display: table-row;
    margin-bottom: 8px;
}

.copies-parts div.two-column{
    display: block;
    margin-bottom: 0;
    min-height: 48px;
}

.left-column {
    -webkit-padding-end: 20px;
    -webkit-padding-start: 20px;
    padding-left: 20px;
    padding-right: 20px;
    display: table-cell;
    min-width: 86px;
    vertical-align: top;
}

.left-column-big {
    min-width: 150px;
}

.left-column .txt-obj-grey{
    font-size: 12px;
}

.left-column.parts {
    -webkit-padding-end: 2px;
    padding-right: 2px;
    display:flex;
    width: calc(100% - 70px);
    float: left;
    padding-left: 8px;
}

.right-column {
    -webkit-padding-end: 20px;
    padding-right: 20px;
    display: table-cell;
    width: 99%;
}

.right-column.parts {
    width: 70px;
    display: table-cell;
    vertical-align: middle;
    height: 60px;
}

.process-mail{
    font-size: 92%;
    margin-top: 16px;
    display: none;
}

.process-mail span{
    font-size: 13px;
}

#mail-gcode{
    display: none;
}

#mail-mobile{
    display: none;
}

/* Destination */
.destination-settings-box {
    -webkit-box-align: center;
    display: -webkit-box;
    min-height: 28px;
}

.title-destination{
    color: black !important;
}

.destination-settings-box i{
    color: #6b6b6b;
    font-size: 150%;
}

.flaticon-3d-printer:before {
    font-size: 24px;
}

.destination-settings-info-wrapper {
    -webkit-box-flex: 1;
}

.destination-settings-info {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin-left: 8px;
}

.destination-settings-info > div {
    display: table-row;
}

.destination-settings-info > div > span {
    display: table-cell;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #6b6b6b;
    font-size: 12px;
}

.chng-destination{
    margin-top: 10px !important;
    margin-bottom: 26px !important;
}

#modal-change-destination p{
    color: #6b6b6b;
}

#modal-change-destination a.contact{
    color: #008CBA !important;
}

/* Scale */
.select-col{
    margin: 0;
    -webkit-appearance: none;
    /*background: -webkit-linear-gradient(#ededed, #ededed 38%, #dedede);*/
    height: 28px;
    padding: 0;
    font-size: 0.78rem;
    -webkit-padding-end: 24px;
    -webkit-padding-start: 10px;
    padding-left: 15px;
    padding-right: 24px;
}

#select-units{
    margin-bottom: 20px;
}

#slider{
    width: 61% !important;
    margin-top: 8px;
    float: left;
}

#custom-handle {
    width: 3em;
    height: 1.6em;
    top: 50%;
    margin-top: -.8em;
    text-align: center;
    line-height: 1.6em;
    font-size: 12px;
}

#max-scale{
    margin-top: 6px;
    float: right;
    font-size: 12px;
}

#input-scale{
    margin-top: 2px;
    float: right;
    font-size: 12px;
    display: none;
    width: 45px;
    height: 22px;
    margin-bottom: 0;
}

.alert-scale{
    -webkit-padding-end: 20px;
    -webkit-padding-start: 20px;
    padding-left: 20px;
    padding-right: 20px;
    display: none;
}

#scale-error{
    margin-bottom: 14px;
}

#scale-error span{
    color: red;
    font-size: 12px;
}

#scale-small{
    margin-top: 14px;
}

.alert-scale span{
    font-size: 12px;
}

/* Copies */
#copies-settings {
    border-bottom: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
    margin-top: 15px;
    min-height: 51px;
    cursor: pointer;
}

#advance-settings {
    min-height: 51px;
    border-bottom: 1px solid #e1e1e1;
    cursor: pointer;
}

.advance-settings{
    margin-bottom: 20px;
}

#error-copies{
    color: red;
}

#expand-parts span, #expand-parts-settings span, .viewer-error a{
    color: rgb(17, 85, 204) !important;
    font-size: 12px;
}

#reset-quantity{
    float: right;
    margin-top: 13px;
    margin-right: 53px;
    display: none;
}

.viewer-error a i{
    color: red !important;
}

#copies-settings .more-settings-icon-plus, #advance-settings .more-settings-icon-plus {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAQAAAADpb+tAAAAGklEQVR4AWNIgcH/IAjjUUn4PzZImjAtHQgAaKhoDOCe9goAAAAASUVORK5CYII=');
}

#copies-settings .more-settings-icon-minus, #advance-settings .more-settings-icon-minus {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAQAAAADpb+tAAAAFklEQVR4AWP8z4ANUEc45T/lwrR0IACB8QwtuqNAewAAAABJRU5ErkJggg==');
}

#copies-settings .more-settings-icon, #advance-settings .more-settings-icon {
    background-repeat: no-repeat;
    display: inline-block;
    height: 11px;
    margin: 20px 15px 20px 20px;
    vertical-align: middle;
    width: 11px;
}

.copies-parts{
    overflow-y: auto;
    position: relative;
    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
}

.show-unique{
    position: relative;
    top: 21px;
    margin: 0 10px;
    font-size: 12px;
    color: #6b6b6b !important;
    cursor: pointer;
    height: fit-content;
    display: none;
    text-decoration: underline;
}

.obj-part:hover .show-unique{
    display: block;
}

.visible{
    background-color: #bedeb687;
}

.left-column.parts span:not(.show-unique){
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 60px;
    width: 100%;
}

.left-column.parts img{
    margin-right: 4px;
    width: 60px;
    height: 60px;
}

.noThumbnail{
    width: 32px !important;
    height: 32px !important;
    margin-top: 14px;
    margin-right: 10px;
}

.input-qty{
    height: 32px !important;
    margin: 0 !important;
}

/* Report error */
#report-error-preview {
    -webkit-box-orient: vertical;
    display: -webkit-box;
    margin: 10px 0;
    -webkit-padding-end: 10px;
    -webkit-padding-start: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

/* 3d print preview */
#main-printpreview{
    -webkit-border-start: 1px solid #dcdcdc;
    -webkit-box-flex: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    height: 100%;
    position: relative;
}

/* Legend */
#legend-printpreview{
    position: absolute;
    left: 15px;
    bottom: 15px;
    color: white;
}

#legend-printpreview div span{
    font-size: 14px;
}

#legend-printpreview div span#legend-sup{
    font-size: 18px;
}

#legend-obj{
    color: white;
}

#legend-sup{
    color: green;
}

#actions-viewer{
    position: absolute;
    right: 50px;
    bottom: 40px;
    color: white;
}

.btn-reset-viewer{
    margin-bottom: 20px;
}

.btn-zoom-in{
    margin-bottom: 10px;
}

#navigate-beds-printpreview{
    position: absolute;
    right: 10px;
    top: 15px;
    color: white;
}

#status-bed{
    text-align: center;
    margin-bottom: 6px;
}

#noBeds{
    font-size: 1.1em;
}

#status-bed span, #navigate-beds-printpreview div span{
    font-size: 12px;
}

.next-action{
    margin-top: 10px;
}

.circle-disabled{
    opacity: 0.5;
}

div.circle-disabled a{
    cursor: auto;
}

.circle{
    color: #353535 !important;
    background-color: #e0e0e0 !important;
    border-radius: 50%;
    border: none;
    display: inline-block;
    outline: 0;
    padding: 6px 12px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
}

.viewer-p2slice{
  height: 100%;
  overflow-y: hidden;
}

.viewer-p2slice button{
  margin: 0;
}

.txt-scale{
    float: right;
}

#scale{
  text-transform: capitalize;
}

.thumbnail-file-img-viewer{
    height: 80px;
    background-size: cover;
}

.body-adv-settings{
    max-height: 400px;
    overflow-y: scroll;
}

#loading-viewer-p2{
  position: absolute;
  left: 50%;
  top: 40%;
}

#p2_viewer_container{
  width: 100%;
  height: 100%;
}

#p2_viewer_container canvas{
    height: 100% !important;
    width: 100% !important;
}

#cookie-bar .cb-enable, #cookie-bar .cb-policy{
  color: white !important;
}

.date_published_p, .date_published_p span {
    color: #6c6c6c;
    font-size: 12px;
}
.date_published_p {
    margin: -5px 0px 20px 1px;
} 

.container-price{
  width: fit-content;
  width: -moz-fit-content;
  padding: 4px 10px;
  margin-top: 10px;
}

.container-price.store{
  background-color: #3fbc9c;
  border: 1px solid#3fbc9c;
}

.container-price.customizer{
  border: rgb(188, 63, 139);
  background: rgb(188, 63, 139);
}

.container-curation {
    width: 60%;
    margin: 0 auto;
}
.flex-container-curation {
    display: flex;
    flex-wrap: nowrap;
    margin: 0 -5%;
}
.flex-container-curation > div {
    flex: auto;
    text-align: center;
}
#curation-addyourpicture {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
#curation-addyourpicture-button {
    margin: 0;
    width: 50%;
}
.txt-store{
  margin-top: 5px;
  color: white !important;
    margin: -5px 0px 10px 1px;
}

.remix_subtitle_p{
  color: #6c6c6c;
  font-size: 12px;
  margin: -5px 0px 20px 1px;
}
.remix_subtitle_list li{
  display: inline;
  display: inline-block;
}

.print-page-link {
  font-size: 23px;
}

.btn-add-basket{
  background-image: url('/images/categories/basket.png');
  width: 40px !important;
  height: 40px !important;
  margin-top: -3px;
}

.btn-rem-basket{
  background-image: url('/images/categories/basket-green.png');
  width: 40px !important;
  height: 40px !important;
  margin-top: -2px;
}

.price-title{
  font-size: 19px;
}

#container-benefits{
    /* margin-right: 20px; */
    margin-top: 10px;
}

#container-benefits span{
  font-weight: bold;
  color: #6b6b6b;
}

.container-brand-banner{
    background: white;
    border-radius: 3px;
    box-shadow: 5px 7px 9px 0px rgba(0,0,0,.2);
    clear: both;
    border: 1px solid #d2d2d2;
    border-bottom: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.brand-object-banner{
  width: 100%;
}

/* Click & Print */
.destination-settings-box.printer{
  border-bottom: 1px solid #e6e6e6;
  padding: 6px;
}

.img-related {
  padding-left: 0;
  max-width: 160px;
}

/* Media Queries */
@media only screen and (max-width: 360px) {
  #obj-files{
    height: 100px;
  }

  #obj-files div{
    height: 100px;
  }

  #obj-files .slick-slide{
    min-height: 100px !important;
  }

  .file-gallery{
    width: 100px;
    height: 100px;
  }

  .file-gallery-360{
    width: 100px;
    height: 100px;
  }

  .thumbnail-file-img{
    height: 100px;
  }

  .slide-gallery .slick-prev, .slide-gallery .slick-next  {
    height: 100px;
  }

  .slide-gallery-360 .slick-prev, .slide-gallery-36 .slick-next  {
    height: 100px;
  }

  .btn-reply{
    margin-top: 5px;
    width: 100%;
  }

  .txtFollow{
     font-size: 12px;
  }
}

@media only screen and (max-width: 425px) {
  .switch-3d{
    width: 40px;
    height: 40px;
    line-height: 40px;
    bottom: 10px;
    left: 25px;
  }
  .switch-3d:hover {
    bottom: 8px;
    left: 25px;
  }

  .switch-3d:active {
    bottom: 6px;
    left: 25px;
  }

  .switch-360{
    width: 40px;
    height: 40px;
    line-height: 40px;
    bottom: 10px;
    left: 25px;
  }
  .switch-360:hover {
    bottom: 8px;
    left: 25px;
  }

  .switch-360:active {
    bottom: 6px;
    left: 25px;
  }
}

/* 480px */
@media only screen and (max-width: 40em){
    .reveal-modal {
        min-height: 50vh;
    }
    .object-alert{
        padding: 1em;
    }
    .btn-download{
        padding: 1rem 1rem;
    }
    .rowUserInfo{
        text-align: center;
    }
    .rowUserInfo a.profileimg{
        /* float: unset; */
        /* margin: 0 auto !important; */
    }
    span.flag{
        display: block;
    }
    #container-viewer, #container-benefits{
        /* width: 110%; */
    }
    .container-actions{
        text-align: center;
        margin-top: 10px;
        margin-bottom: 27px;
    }
    .container-collections{
        display: flex;
        justify-content: center;
    }


    .row.object-name-row{
        text-align: center;
    }
    .container-tips{
        margin-top: 10px;
    }
}

@media only screen and (max-width: 40.0625em){
    .container-pic-modal{
        margin-top: 25px;
    }
}

@media only screen and (max-width: 1000px){
  
}

@media only screen and (max-width: 700px){
  #navbar-printpreview{
    width: 200px;
  }
}

@media only screen and (min-width: 640px) and (max-width: 850px){
  .img-related {
    padding: 0;
  }
}

@media only screen and (max-width: 1024px){
  body.objectpage #main{
    margin-top: 0;
  }
  .single-related, .img-related{
    height: 150px;
    width: 150px;
  }
  .single-related .small-8 {
    width: calc(100% - 150px);
  }
  .img-related {
    text-align: right;
  }
  .limit-columns, .limit-container {
    margin: 0 auto !important;
  }
  .margin-t-10{
    margin-top: 10px !important;
  }
  .container-amazon{
      margin-top: 30px !important;
  }
  .small-marginT{
      margin-top: 20px;
  }
  .content-over.thumbnail {
    width: 150px !important;
    right: 0% !important;
    left: unset !important;
  }
  .sticky {
    top: 0 !important;
  }
  .obj-title{
    font-size: 30px;
  }
  .small-gallery{
    margin: 0 auto !important;
    margin-top: 4px !important;
  }
  .prdimg{
    margin: 0 auto;
  }
  .main-info{
    margin-bottom: 20px;
  }
  .slide-prdimg-gallery{
    margin-left: auto!important;
    margin-right: auto!important;
    left: 0;
    right: 0;
  }
  .margin-t-20 {
    margin-top: 20px !important;
  }
  .main-adv-right {
    margin-top: 20px !important;
    text-align: center;
  }
   #container-benefits{
      /* margin-right: 20px !important; */
  }

  .list-objs-collection{
    margin-left: 0;
    margin-top: 10px;
  }

  .user-download-container{
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .container-actions{
    justify-content: flex-end;
    margin: 0 0 20px 0;
  }

  .btn-click-r,
  .btn-click-r span{
    font-size: 18px;
  }
}

@media only screen and (min-width: 1025px) and (max-width: 1100px){
    .cont-download{
        width: 100%;
        text-align: center;
    }
    .cont-or{
        display: none;
    }
    .cont-save{
        /* width: 100%;
        text-align: center; */
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1220px){
  .container-tips{
    margin-left: 104px;
    margin-top: 2px;
  }

  .container-tips #tipv2-recurring{
    margin-left: 10px !important;
  }
}

@media only screen and (max-width: 1150px){
  #container-benefits{
      margin-right: 0;
  }
}

@media only screen and (max-width: 1200px){
    .cont-download.btn-buy{
        margin-right: 11px;
    }
}

@media only screen and (max-width: 1280px){
  .img-related {
    padding: 0;
  }
  .content-over{
      width: 100% !important;
      left: 0% !important;
  }
  .container-store{
    margin-top: 5px;
  }
}

@media only screen and (max-width: 640px){
  .container-actions{
    justify-content: center;
    margin-top: 20px;
  }
  .container-collections{
      padding-right: 0.9375rem;
  }
  #collection_bundle_add_to_collection {
      width: 100% !important;
  }
  form#tipv2{
      margin-left: -102px;
  }

}

@media only screen and (max-width: 500px){

  .user-download-container{
    flex-direction: column;
  }

  .rowUserInfo{
    flex-direction: column;
    align-items: center;
  }

  .profileimg{
    margin-right: 0;
    margin-bottom: 10px;
  }
  
  .designerWordFlex{
    align-items: center;
  }

}